=== debian/control ===
Source: libmath++
Priority: optional
Section: math
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8.1.3), cdbs (>= 0.4.93), automake (>= 1.11), libtool (>= 1.5)
Build-Depends-Indep: doxygen, graphviz, gsfonts-x11
Standards-Version: 3.9.2

Package: libmath++-dev
Section: libdevel
Architecture: any
Depends: libmath++0c2a (= ${binary:Version}), ${misc:Depends}
Suggests: libmath++-doc
Description: C++ Math Type Library, development files
 This package contains the header files and static libraries needed
 for development with libmath++.
 .
 Libmath++ is a template based math library, written in C++ for
 symbolic and numeric calculus applications.  Currently implemented
 features include conversion between string and tree representations,
 symbolic differentiation, and expression simplification.

Package: libmath++0c2a
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libmath++0, libmath++0c2
Replaces: libmath++0, libmath++0c2
Multi-Arch: same
Description: C++ Math Type Library
 Libmath++ is a template based math library, written in C++ for
 symbolic and numeric calculus applications.  Currently implemented
 features include conversion between string and tree representations,
 symbolic differentiation, and expression simplification.

Package: libmath++-doc
Section: doc
Architecture: all
Suggests: libmath++-dev, doc-base
Depends: ${misc:Depends}
Description: API documentation for libmath++
 This package contains automatically generated API documentation for
 the libmath++ Math Type Library.
 .
 Libmath++ is a template based math library, written in C++ for
 symbolic and numeric calculus applications.  Currently implemented
 features include conversion between string and tree representations,
 symbolic differentiation, and expression simplification.
