=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_CONFIGURE_EXTRA_FLAGS = --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

clean::
	rm -f aclocal.m4 config.guess config.h.in config.sub install-sh
	rm -f libtool ltconfig ltmain.sh missing mkinstalldirs stamp-h.in
	rm -f depcomp stamp-h1 configure INSTALL
	rm -rf autom4te.cache
	find -name Makefile.in | xargs -r rm -f

# Unfortunately, cdbs's version of this doesn't work when aclocal.m4
# is missing.
post-patches:: debian/stamp-my-autotools
debian/stamp-my-autotools:
	autoreconf -f -i -v
#	libtoolize -c -f
#	aclocal
#	autoconf
#	autoheader
#	automake -a -c
	touch debian/stamp-my-autotools

clean::
	rm -f debian/stamp-my-autotools

binary-install/libmath++-doc::
	$(DEB_MAKE_INVOKE) api-doc
	mkdir -p debian/libmath++-doc/usr/share/doc/libmath++-doc
	cp -a doc/user-api debian/libmath++-doc/usr/share/doc/libmath++-doc/html
